.btn {
	cursor: pointer;
	border: none;
	font-family: inherit;
	font-weight: inherit;
}

.btnFilled {
    font-family: 'Roboto', sans-serif;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.1px;
    background-color: #156075;
    color: #FFFFFF;
    border-radius: 100px;
    transition: box-shadow 0.2s cubic-bezier(0.2, 0, 0, 1);
    align-self: start;
    margin-top: 8px;
}

.btnFilled:hover {
    box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.15), 0px 1px 2px 0px rgba(0, 0, 0, 0.30);
}

.btnFilled:active
.btnFilled:focus {
    background-color: #156075
}

.btnFilled a,
.btnLargeFAB a {
    width: 100%;
    height: 100%;
    display: block;
}

.btnFilled a {
    padding: 10px 50px;
}

.btnLargeFAB {
    border-radius: 28px;
    background-color: #EADDFF;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.30), 0px 4px 8px 3px rgba(0, 0, 0, 0.15);
    transition: all 0.2s cubic-bezier(0.2, 0, 0, 1);
}

.btnLargeFAB a {
    padding: 30px;
}

.btnLargeFAB:hover {
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.30), 0px 6px 10px 4px rgba(0, 0, 0, 0.15)
}
.btnExit a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 10px 12px;
    color: #4D5C61;
}
.btnNewDialog {
    border-radius: 100px;
    padding: 10px 16px;
    background: #156075;
    color: #ffffff;pointer-events: none;opacity: 0.5;
}
.btnNewDialog.active {
    pointer-events: auto;
    opacity: 1;
}
.btnNewDialog.active:hover {
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.30), 0px 6px 10px 4px rgba(0, 0, 0, 0.15)
}